.zoomPad{
    position:relative;
    float:left;
    z-index:99;
    cursor:crosshair;
}
.zoomPreload{
    -moz-opacity:0.8;
    opacity: 0.8;
    filter: alpha(opacity = 80);
    color: #333;
    font-size: 1vw;
    font-family: Tahoma;
    text-decoration: none;
    border: 0.1vw solid #CCC;
    background-color: white;
    padding: 0.5vw;
    text-align:center;
    background-image: url(../images/zoomloader.gif);
    background-repeat: no-repeat;
    background-position: 43px 30px;
    z-index:110;
    width:4vw;
    height:2vw;
    position:absolute;
    top:0px;
    left:0px;
}
.zoomPup{
    overflow:hidden;
    background-color: #FFF;
    -moz-opacity:0.6;
    opacity: 0.6;
    filter: alpha(opacity = 60);
    z-index:120;
    position:absolute;
    border:0.1vw solid #26d13e;
    z-index:101;
}
.zoomOverlay{
    position:absolute;
    left:0px;
    top:0px;
    background:#FFF;
    /*opacity:0.5;*/
    z-index:5000;
    width:100%;
    height:100%;
    display:none;
    z-index:101;
}
.zoomWindow {
    position:absolute;
    left:20vw;
    top:2vw;
    background:#e1e1e5;
    z-index:6000;
    height:auto;
    z-index:10000;
    z-index:110;
    border: 0.1vw solid #e1e1e5;
    width: 38vw; 
    height: 35vw;
}
.zoomWrapper{
    position:relative;
    border:0px solid #999;
    z-index:110;
}
.zoomWrapperTitle{
    display:none;
    background:#000000;
    color:#FFF;
    height:0.5vw;
    line-height:0.5vw;
    width:100%;
    overflow:hidden;
    text-align:center;
    font-size:0.5vw;
    position:absolute;
    top:0px;
    left:0px;
    z-index:120;
    -moz-opacity:0;
    opacity: 0;
    filter: alpha(opacity = 0);
}
.zoomWrapperImage{
    display:block;
    position:relative;
    overflow:hidden;
    z-index:110;
    border:0.1vw solid #DDDDDD;
}
.zoomWrapperImage img{
    border:0px;
    display:block;
    position:absolute;
    z-index:101;
}
.zoomIframe{
    z-index: -1;
    filter:alpha(opacity=0);
    -moz-opacity: 0.80;
    opacity: 0.80;
    position:absolute;
    display:block;
}